# W32_SectorNote Struct Reference

//////////////////// SECTORS //////////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_SectorNote:

[legend]

## Public Member Functions

| W32_SectorNote (int, int, int, int, double, double)
virtual void | Play (BOOL=TRUE)

## Constructor & Destructor Documentation

W32_SectorNote::W32_SectorNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int | ,
|  | double | ,
|  | double |
| ) |

## Member Function Documentation

virtual void W32_SectorNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PolySectorNote.

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx